/*
Theme Name: Pixagram
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Pixagram
Author URI: https://pixagram.mx/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

@font-face {
    font-family: 'Brown Pen';
    src: local('Brown Pen'),
        url('fonts/brown_pen/brown_pen.woff2') format('woff2'),
        url('fonts/brown_pen/brown_pen.woff') format('woff'),
        url('fonts/brown_pen/brown_pen.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Galpike';
    src: local('Galpike'),
        url('fonts/galpike/bold/galpike-bold.woff2') format('woff2'),
        url('fonts/galpike/bold/galpike-bold.woff') format('woff'),
        url('fonts/galpike/bold/galpike-bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Mont';
    src: url('fonts/mont/mont-black.eot');
    src: url('fonts/mont/mont-black.eot?#iefix') format('embedded-opentype'),
         url('fonts/mont/mont-black.woff2') format('woff2'),
         url('fonts/mont/mont-black.woff') format('woff'),
         url('fonts/mont/mont-black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;

}
@font-face {
    font-family: 'Mont';
    src: url('fonts/mont/mont-blackitalic.eot');
    src: url('fonts/mont/mont-blackitalic.eot?#iefix') format('embedded-opentype'),
         url('fonts/mont/mont-blackitalic.woff2') format('woff2'),
         url('fonts/mont/mont-blackitalic.woff') format('woff'),
         url('fonts/mont/mont-blackitalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;

}
@font-face {
    font-family: 'Mont';
    src: url('fonts/mont/mont-bold.eot');
    src: url('fonts/mont/mont-bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/mont/mont-bold.woff2') format('woff2'),
         url('fonts/mont/mont-bold.woff') format('woff'),
         url('fonts/mont/mont-bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;

}
@font-face {
    font-family: 'Mont';
    src: url('fonts/mont/mont-bolditalic.eot');
    src: url('fonts/mont/mont-bolditalic.eot?#iefix') format('embedded-opentype'),
         url('fonts/mont/mont-bolditalic.woff2') format('woff2'),
         url('fonts/mont/mont-bolditalic.woff') format('woff'),
         url('fonts/mont/mont-bolditalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: 'Mont';
    src: url('fonts/mont/mont-regular.eot');
    src: url('fonts/mont/mont-regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/mont/mont-regular.woff2') format('woff2'),
         url('fonts/mont/mont-regular.woff') format('woff'),
         url('fonts/mont/mont-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Mont';
    src: url('fonts/mont/mont-regularitalic.eot');
    src: url('fonts/mont/mont-regularitalic.eot?#iefix') format('embedded-opentype'),
         url('fonts/mont/mont-regularitalic.woff2') format('woff2'),
         url('fonts/mont/mont-regularitalic.woff') format('woff'),
         url('fonts/mont/mont-regularitalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}